[ubuntu-uk] Correct version of Lightening......

nelson sid nelsonsid3 at gmail.com
Sat Apr 9 15:26:33 UTC 2011


hi, i am interested in buying a computer for trading markets on line but am
a newbie for computing and trading markets but i would like a desk
computer/laptop with ubuntu that i might learn to use from scratch . can
anyone advise me on any of these subjects. thanks.

On 9 April 2011 12:44, J Fernyhough <j.fernyhough at gmail.com> wrote:

> On 9 April 2011 11:06, scoundrel50a <scoundrel50a at gmail.com> wrote:
> > I'm running 64bit speed laptop, and I'm trying to add the Lightening
> > extension for Thunderbird, but I keep getting an error message saying its
> > not compatible with this version I'm running Linux_x86_64-gcc3. how do I
> get
> > the 64 bit version of Lightening?
> >
>
> Install it via synaptic - xul-ext-lightning
>
> Alternatively you may need the version from here:
>
> http://releases.mozilla.org/pub/mozilla.org/calendar/lightning/releases/1.0b2/contrib/linux-x86_64/
>
> Jonathn
>
> --
> ubuntu-uk at lists.ubuntu.com
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-uk
> https://wiki.ubuntu.com/UKTeam/
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.ubuntu.com/archives/ubuntu-uk/attachments/20110409/72cee7cd/attachment.html>


More information about the ubuntu-uk mailing list